/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............You are reading it!
 * RESET...............Set our reset defaults
 * FONT-FACE...........Import brand font files
 * ELEMENTS............Unclassed h1, unclassed ul etc.
 * LAYOUT............Generic design patterns
 * UTILITIES...........common classes.
 * COMPONENTS..........Full components and their extensions
 * STATES..............error states etc.

*/
/*------------------------------------*\
    $RESET
\*------------------------------------*/
/* line 17, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*$link-color-focus: darken(@linkcolorhover, 10);*/
/* Webfont: AzoWeb-Regular */
/* Regular */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("fonts/AzoSansWeb-Regular.eot");
  /* IE9 Compat Modes */
  src: url("fonts/AzoSansWeb-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/AzoSansWeb-Regular.woff") format("woff"), url("fonts/AzoSansWeb-Regular.ttf") format("truetype"), url("fonts/AzoSansWeb-Regular.svg#AzoWeb-Regular") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility;
}

/* Bold */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("fonts/AzoSansWeb-Bold.eot");
  /* IE9 Compat Modes */
  src: url("fonts/AzoSansWeb-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/AzoSansWeb-Bold.woff") format("woff"), url("fonts/AzoSansWeb-Bold.ttf") format("truetype"), url("fonts/AzoSansWeb-Bold.svg#AzoWeb-Bold") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
  text-rendering: optimizeLegibility;
}

/* Webfont: AzoWeb-Light */
/* Light */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("fonts/AzoSansWeb-Light.eot");
  /* IE9 Compat Modes */
  src: url("fonts/AzoSansWeb-Light.eot?#iefix") format("embedded-opentype"), url("fonts/AzoSansWeb-Light.woff") format("woff"), url("fonts/AzoSansWeb-Light.ttf") format("truetype"), url("fonts/AzoSansWeb-Light.svg#AzoWeb-Light") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 300;
  text-rendering: optimizeLegibility;
}

/* Webfont: AzoWeb-Medium */
/* Medium */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("fonts/AzoSansWeb-Medium.eot");
  /* IE9 Compat Modes */
  src: url("fonts/AzoSansWeb-Medium.eot?#iefix") format("embedded-opentype"), url("fonts/AzoSansWeb-Medium.woff") format("woff"), url("fonts/AzoSansWeb-Medium.ttf") format("truetype"), url("fonts/AzoSansWeb-Medium.svg#AzoWeb-Medium") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility;
}

/* Webfont: Icomoon */
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?9f8rsq");
  src: url("fonts/icomoon.eot?#iefix9f8rsq") format("embedded-opentype"), url("fonts/icomoon.woff?9f8rsq") format("woff"), url("fonts/icomoon.ttf?9f8rsq") format("truetype"), url("fonts/icomoon.svg?9f8rsq#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 83, ../sass/includes/_font.scss */
[class^="icon2-"], [class*=" icon2-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 97, ../sass/includes/_font.scss */
.icon2-flag_vazio:before {
  content: "\e60d";
  font-family: 'icomoon';
}

/* line 101, ../sass/includes/_font.scss */
.icon2-flag_cheio:before {
  content: "\e610";
  font-family: 'icomoon';
}

/* line 105, ../sass/includes/_font.scss */
.icon2-user:before {
  content: "\e612";
  font-family: 'icomoon';
}

/* line 109, ../sass/includes/_font.scss */
.icon2-carrinho:before {
  content: "\e613";
  font-family: 'icomoon';
}

/* line 113, ../sass/includes/_font.scss */
.icon2-menu:before {
  content: "\e60f";
  font-family: 'icomoon';
}

/* line 117, ../sass/includes/_font.scss */
.icon2-youtube:before {
  content: "\e600";
  font-family: 'icomoon';
}

/* line 121, ../sass/includes/_font.scss */
.icon2-googleplus:before {
  content: "\e601";
  font-family: 'icomoon';
}

/* line 125, ../sass/includes/_font.scss */
.icon2-twitter:before {
  content: "\e602";
  font-family: 'icomoon';
}

/* line 129, ../sass/includes/_font.scss */
.icon2-facebook:before {
  content: "\e603";
  font-family: 'icomoon';
}

/* line 133, ../sass/includes/_font.scss */
.icon2-plus:before {
  content: "\f067";
  font-family: 'icomoon';
}

/* line 137, ../sass/includes/_font.scss */
.icon2-minus:before {
  content: "\f068";
  font-family: 'icomoon';
}

/* line 141, ../sass/includes/_font.scss */
.icon2-angle-double-left:before {
  content: "\f100";
  font-family: 'icomoon';
}

/* line 145, ../sass/includes/_font.scss */
.icon2-angle-double-right:before {
  content: "\f101";
  font-family: 'icomoon';
}

/* line 149, ../sass/includes/_font.scss */
.icon2-search:before {
  content: "\e611";
  font-family: 'icomoon';
}

/* line 153, ../sass/includes/_font.scss */
.icon2-angle-left:before {
  content: "\e606";
  font-family: 'icomoon';
}

/* line 157, ../sass/includes/_font.scss */
.icon2-angle-right:before {
  content: "\e607";
  font-family: 'icomoon';
}

/* line 161, ../sass/includes/_font.scss */
.icon2-angle-up:before {
  content: "\e608";
  font-family: 'icomoon';
}

/* line 165, ../sass/includes/_font.scss */
.icon2-angle-down:before {
  content: "\e609";
  font-family: 'icomoon';
}

/* line 169, ../sass/includes/_font.scss */
.icon2-volume:before {
  content: "\e60e";
  font-family: 'icomoon';
}

/* line 173, ../sass/includes/_font.scss */
.icon2-checkmark:before {
  content: "\e604";
  font-family: 'icomoon';
}

/* line 177, ../sass/includes/_font.scss */
.icon2-cancel:before {
  content: "\e60b";
  font-family: 'icomoon';
}

/* line 181, ../sass/includes/_font.scss */
.icon2-ticket:before {
  content: "\e605";
  font-family: 'icomoon';
}

/* line 185, ../sass/includes/_font.scss */
.icon2-map-pin:before {
  content: "\e047";
  font-family: 'icomoon';
}

/* line 189, ../sass/includes/_font.scss */
.icon2-reload-alt:before {
  content: "\e60c";
  font-family: 'icomoon';
}

/* line 193, ../sass/includes/_font.scss */
.icon2-warning:before {
  content: "\e60a";
  font-family: 'icomoon';
}

/*------------------------------------*\
    $FONT-FACE
\*------------------------------------*/
/*------------------------------------*\
    $ELEMENTS
\*------------------------------------*/
/* line 41, ../sass/screen.scss */
html {
  font-family: "AzoSansWeb", Helvetica, Arial, sans-serif;
  color: #494949;
  line-height: 1.5;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: #ffffff;
}

/* line 57, ../sass/screen.scss */
body {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

/* line 62, ../sass/screen.scss */
html, body {
  height: 100%;
}

/* line 65, ../sass/screen.scss */
h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizeLegibility;
  font-weight: bold;
}

/* line 69, ../sass/screen.scss */
h1 {
  font-size: 22px;
  font-size: 1.375rem;
  border-bottom: 1px solid black;
  border-bottom: 0.1rem solid black;
  line-height: 1;
  padding-bottom: 10px;
  margin-top: 30px;
  margin-top: 3rem;
  margin-bottom: 30px;
  margin-bottom: 2.2rem;
}

/* line 81, ../sass/screen.scss */
h2 {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.1;
  margin-top: 0;
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
@media only screen and (min-width: 480px) {
  /* line 81, ../sass/screen.scss */
  h2 {
    line-height: 1.846153846;
    margin-bottom: 0;
  }
}

/* line 93, ../sass/screen.scss */
h3, p, ul {
  margin-top: 0px;
  margin-bottom: 24px;
  margin-bottom: 0.75rem;
}

/* line 99, ../sass/screen.scss */
p.small {
  font-size: 13px;
  font-size: 0.8125rem;
}

/* line 103, ../sass/screen.scss */
small, aside {
  font-size: 10px;
  font-size: 0.625rem;
}

/* line 106, ../sass/screen.scss */
a {
  color: black;
  text-decoration: underline;
  font-size: 14px;
  font-size: 0.875rem;
}

/* line 111, ../sass/screen.scss */
a:focus {
  outline: thin dotted;
}

/* line 115, ../sass/screen.scss */
a:active,
a:hover {
  outline: 0;
}

/* line 118, ../sass/screen.scss */
a:hover {
  text-decoration: none;
}

/* line 121, ../sass/screen.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/* line 124, ../sass/screen.scss */
p {
  font-size: 14px;
  font-size: 0.875rem;
  color: #464646;
}

/* line 129, ../sass/screen.scss */
b,
strong {
  font-weight: bold;
}

/* line 132, ../sass/screen.scss */
dfn {
  font-style: italic;
}

/* line 135, ../sass/screen.scss */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/* line 140, ../sass/screen.scss */
mark {
  background: #ff0;
  color: #000000;
}

/* line 147, ../sass/screen.scss */
code,
kbd,
pre,
samp {
  font-family: monospace,serif;
  font-size: 1em;
}

/* line 151, ../sass/screen.scss */
pre {
  white-space: pre-wrap;
}

/* line 154, ../sass/screen.scss */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

/* line 157, ../sass/screen.scss */
small {
  font-size: 80%;
}

/* line 161, ../sass/screen.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 167, ../sass/screen.scss */
sup {
  top: -0.5em;
}

/* line 170, ../sass/screen.scss */
sub {
  bottom: -0.25em;
}

/* line 173, ../sass/screen.scss */
.page img {
  border: 0;
}

/* line 176, ../sass/screen.scss */
svg:not(:root) {
  overflow: hidden;
}

/* line 179, ../sass/screen.scss */
figure {
  margin: 0;
}

/* line 182, ../sass/screen.scss */
legend {
  border: 0;
  padding: 0;
}

/* line 189, ../sass/screen.scss */
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

/* line 195, ../sass/screen.scss */
button,
input {
  line-height: normal;
}

/* line 199, ../sass/screen.scss */
button,
select {
  text-transform: none;
}

/* line 205, ../sass/screen.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

/* line 210, ../sass/screen.scss */
button[disabled],
html input[disabled] {
  cursor: default;
}

/* line 214, ../sass/screen.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

/* line 218, ../sass/screen.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 225, ../sass/screen.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* line 229, ../sass/screen.scss */
input[type="text"],
input[type="password"] {
  border: 1px solid #e6e6e6;
  border: 0.1rem solid #e6e6e6;
  color: black;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.2rem;
  padding: 7px 13px;
  padding: 0.45rem 0.85rem;
}

/* line 241, ../sass/screen.scss */
input[type="text"]:focus,
input[type="password"]:focus {
  outline: 0;
  border: 1px solid black;
  border: 0.1rem solid black;
}

/* line 247, ../sass/screen.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 251, ../sass/screen.scss */
textarea {
  overflow: auto;
  vertical-align: top;
}

/* line 255, ../sass/screen.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 259, ../sass/screen.scss */
::-moz-selection {
  background: #c6c6c6;
  text-shadow: none;
}

/* line 263, ../sass/screen.scss */
::selection {
  background: #c6c6c6;
  text-shadow: none;
}

/* Change `background` for text selections when browser is unfocused */
/* line 268, ../sass/screen.scss */
::selection:window-inactive {
  background: #d0d0d0;
}

/* Remove `background` on images when selected */
/* line 272, ../sass/screen.scss */
.page img::selection {
  background: transparent;
}

/* line 275, ../sass/screen.scss */
.page img::-moz-selection {
  background: transparent;
}

/* line 279, ../sass/screen.scss */
.page img {
  max-width: 100%;
  height: auto;
}

/* line 284, ../sass/screen.scss */
object,
embed {
  height: 100%;
}

/* line 287, ../sass/screen.scss */
.page img {
  -ms-interpolation-mode: bicubic;
}

/* line 295, ../sass/screen.scss */
#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important;
}

/*------------------------------------*\
    $LAYOUT
\*------------------------------------*/
/* line 41, ../sass/includes/_grid.scss */
body {
  width: 100%;
  *zoom: 1;
}
/* line 27, ../sass/includes/_grid.scss */
body:before, body:after {
  content: "";
  display: table;
}
/* line 31, ../sass/includes/_grid.scss */
body:after {
  clear: both;
}

/* line 305, ../sass/screen.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 309, ../sass/screen.scss */
.container, .container--fixed {
  max-width: 100%;
  margin: 0 auto;
  *zoom: 1;
  padding: 0;
}
/* line 27, ../sass/includes/_grid.scss */
.container:before, .container--fixed:before, .container:after, .container--fixed:after {
  content: "";
  display: table;
}
/* line 31, ../sass/includes/_grid.scss */
.container:after, .container--fixed:after {
  clear: both;
}
@media only screen and (min-width: 600px) {
  /* line 309, ../sass/screen.scss */
  .container, .container--fixed {
    padding-left: 10px;
    padding-left: 0.65rem;
    padding-right: 10px;
    padding-right: 0.65rem;
  }
}

/* line 321, ../sass/screen.scss */
.container--fixed {
  max-width: 960px;
}

/* line 326, ../sass/screen.scss */
.note {
  color: #666;
  font-size: 11px;
  font-size: 0.6875rem;
  position: relative;
  top: -4px;
}

/*------------------------------------*\
    $UTILITIES
\*------------------------------------*/
/* line 340, ../sass/screen.scss */
.form--captcha-refresh {
  cursor: pointer;
}

/* line 344, ../sass/screen.scss */
.is-hidden {
  display: none;
}

/* line 348, ../sass/screen.scss */
.one-whole {
  width: 100%;
}

/* line 351, ../sass/screen.scss */
.one-half {
  width: 100%;
  display: block;
}
@media only screen and (min-width: 600px) {
  /* line 351, ../sass/screen.scss */
  .one-half {
    display: inline;
    float: left;
    width: 48.80952%;
    margin: 0 0.59524%;
  }
}

/* line 358, ../sass/screen.scss */
.one-third {
  width: 100%;
  display: block;
}
@media only screen and (min-width: 600px) {
  /* line 358, ../sass/screen.scss */
  .one-third {
    display: inline;
    float: left;
    width: 32.14286%;
    margin: 0 0.59524%;
  }
}

/* line 365, ../sass/screen.scss */
.two-third {
  width: 100%;
  display: block;
}
@media only screen and (min-width: 600px) {
  /* line 365, ../sass/screen.scss */
  .two-third {
    display: inline;
    float: left;
    width: 65.47619%;
    margin: 0 0.59524%;
  }
}

/* line 372, ../sass/screen.scss */
.one-quarter {
  width: 100%;
  display: block;
}
@media only screen and (min-width: 600px) {
  /* line 372, ../sass/screen.scss */
  .one-quarter {
    display: inline;
    float: left;
    width: 23.80952%;
    margin: 0 0.59524%;
  }
}

/* line 379, ../sass/screen.scss */
.three-quarter {
  width: 100%;
  display: block;
}
@media only screen and (min-width: 600px) {
  /* line 379, ../sass/screen.scss */
  .three-quarter {
    display: inline;
    float: left;
    width: 73.80952%;
    margin: 0 0.59524%;
  }
}

@media only screen and (min-width: 600px) {
  /* line 390, ../sass/screen.scss */
  .is-collapsed .one-half,
  .is-collapsed .one-third,
  .is-collapsed .two-third,
  .is-collapsed .one-quarter,
  .is-collapsed .three-quarter {
    margin: 0;
  }
}

@media only screen and (min-width: 600px) {
  /* line 395, ../sass/screen.scss */
  .is-collapsed .one-half {
    width: 50%;
  }
}

@media only screen and (min-width: 600px) {
  /* line 400, ../sass/screen.scss */
  .is-collapsed .one-third {
    width: 33.33333333%;
  }
}

@media only screen and (min-width: 600px) {
  /* line 405, ../sass/screen.scss */
  .is-collapsed .one-quarter {
    width: 50%;
  }
}
@media only screen and (min-width: 992px) {
  /* line 405, ../sass/screen.scss */
  .is-collapsed .one-quarter {
    width: 25%;
  }
}

@media only screen and (min-width: 600px) {
  /* line 413, ../sass/screen.scss */
  .pull-right {
    float: right;
  }
}

@media only screen and (min-width: 600px) {
  /* line 418, ../sass/screen.scss */
  .pull-left {
    float: left;
  }
}

/* line 424, ../sass/screen.scss */
.margin--right {
  margin-right: 1.8rem;
}

/* line 428, ../sass/screen.scss */
.margin--top {
  margin-top: 24px;
  margin-top: 1.5rem;
}

/*------------------------------------*\
    $COMPONENTS
\*------------------------------------*/
/* ================================================================== */
/* login */
/* line 440, ../sass/screen.scss */
.vertical-align {
  *zoom: 1;
}
/* line 27, ../sass/includes/_grid.scss */
.vertical-align:before, .vertical-align:after {
  content: "";
  display: table;
}
/* line 31, ../sass/includes/_grid.scss */
.vertical-align:after {
  clear: both;
}
@media only screen and (min-width: 600px) {
  /* line 440, ../sass/screen.scss */
  .vertical-align {
    position: relative;
  }
}

@media only screen and (min-width: 600px) {
  /* line 448, ../sass/screen.scss */
  .vertical-align .align {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 50%;
  }
}

/* line 461, ../sass/screen.scss */
.vertical-align .align.left {
  left: 0;
}

/* line 464, ../sass/screen.scss */
.vertical-align .align.right {
  right: 0;
}

/* line 468, ../sass/screen.scss */
.recover--image {
  max-width: 255px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

/* line 475, ../sass/screen.scss */
.center {
  text-align: center;
}

/* line 479, ../sass/screen.scss */
.login {
  padding: 0 10px;
  position: relative;
}
@media only screen and (min-width: 992px) {
  /* line 479, ../sass/screen.scss */
  .login {
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 0;
    padding-right: 0;
  }
}

/* line 491, ../sass/screen.scss */
.login input[type="text"],
.login input[type="password"] {
  width: 100%;
}
@media only screen and (min-width: 600px) {
  /* line 491, ../sass/screen.scss */
  .login input[type="text"],
  .login input[type="password"] {
    width: 20rem;
    max-width: 86%;
  }
}

/* line 501, ../sass/screen.scss */
.login--form,
.login--registar {
  max-width: 100%;
}

/* line 504, ../sass/screen.scss */
.login--form.one-half {
  margin-right: -1px;
  margin-right: -0.1rem;
}
@media only screen and (min-width: 600px) {
  /* line 504, ../sass/screen.scss */
  .login--form.one-half {
    border-right: 1px solid #eaeaea;
    border-right: 0.1rem solid #eaeaea;
  }
}

/* line 512, ../sass/screen.scss */
.login--form.center--image {
  text-align: center;
}

/* line 515, ../sass/screen.scss */
.input {
  position: relative;
  display: inline-block;
}

/* line 519, ../sass/screen.scss */
.errors {
  color: red;
}

/* line 522, ../sass/screen.scss */
.error--field {
  color: red;
  font-size: 14px;
  font-size: 0.875rem;
}

/* line 526, ../sass/screen.scss */
.login--registar {
  margin-left: 0;
  margin-top: 10px;
}
@media only screen and (min-width: 600px) {
  /* line 526, ../sass/screen.scss */
  .login--registar {
    margin-top: 0;
    padding-left: 30px;
    padding-left: 1.9rem;
    border-left: 0.1rem solid #eaeaea;
  }
}

/* line 536, ../sass/screen.scss */
.login--form label {
  font-size: 14px;
  font-size: 0.875rem;
}

/* line 539, ../sass/screen.scss */
.login--form a {
  font-weight: 500;
}

/* line 542, ../sass/screen.scss */
.login--form .icon-border {
  border: 1px solid #a2a2a2;
  border: 0.1rem solid #a2a2a2;
  padding: 8px;
  padding: 0.5rem;
  position: relative;
  top: -11px;
  top: -0.7rem;
  margin-left: 10px;
  margin-left: 0.65rem;
  cursor: pointer;
}

/* ================================================================== */
/* modal window */
/* line 559, ../sass/screen.scss */
.modal {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
}

/* line 568, ../sass/screen.scss */
.modal .center-box {
  position: absolute;
  background-color: white;
  padding-left: 2rem;
  padding-right: 2rem;
  top: 50%;
  margin-top: -179px;
  left: 0;
  right: 0;
  padding-bottom: 2.5rem;
  -webkit-box-shadow: -2px 3px 5px 0px rgba(50, 50, 50, 0.42);
  -moz-box-shadow: -2px 3px 5px 0px rgba(50, 50, 50, 0.42);
  box-shadow: -2px 3px 5px 0px rgba(50, 50, 50, 0.42);
}
@media only screen and (min-width: 600px) {
  /* line 568, ../sass/screen.scss */
  .modal .center-box {
    top: 50%;
    left: 50%;
    width: 394px;
    margin-left: -197px;
    margin-top: -179px;
  }
}

/* line 590, ../sass/screen.scss */
.center-box .btn-continuar {
  margin-right: 2rem;
}

/* line 593, ../sass/screen.scss */
.radio-container {
  margin-left: 0.75rem;
  margin-bottom: 1.5rem;
}

/* line 597, ../sass/screen.scss */
.radio-container .radio--content {
  display: inline-block;
  vertical-align: top;
  position: relative;
  top: -0.1rem;
  width: 93%;
}

/* line 605, ../sass/screen.scss */
.radio-container input,
.radio-container label {
  display: inline;
  cursor: pointer;
}

/* line 609, ../sass/screen.scss */
.radio-container label {
  width: 100%;
  vertical-align: top;
  font-weight: 400;
  top: 0.2rem;
  position: relative;
}

/* line 617, ../sass/screen.scss */
.radio-container .ball {
  border-radius: 50%;
  display: inline-block;
  width: 1.1rem;
  height: 1.1rem;
  text-align: center;
  position: relative;
  top: -0.2rem;
  color: white;
  font-size: 0.8em;
  background-color: #999999;
}

/* line 629, ../sass/screen.scss */
.ball:hover .ball--over {
  display: block;
}

/* line 632, ../sass/screen.scss */
.ball .ball--over {
  display: none;
  position: absolute;
  background-color: #eaeaea;
  color: black;
  white-space: nowrap;
  left: -1rem;
  top: -1.6rem;
  padding: 0rem 0.365rem;
  -webkit-border-radius: 0.2rem;
  -moz-border-radius: 0.2rem;
  border-radius: 0.2rem;
  -webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.42);
  -moz-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.42);
  box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.42);
}

/* line 648, ../sass/screen.scss */
.ball--over .arrow {
  position: absolute;
  left: 1.16rem;
  top: 100%;
  width: 0;
  height: 0;
  border-top: 0.375rem solid #eaeaea;
  border-left: 0.375rem solid transparent;
  border-right: 0.375rem solid transparent;
}

/* ================================================================== */
/* buttons */
/* line 1, ../sass/includes/_buttons.scss */
.button--link {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 500;
  position: relative;
  top: 3px;
  top: 0.2rem;
}

/* line 9, ../sass/includes/_buttons.scss */
.button--small.select, .button--medium.select, .button--big.select {
  text-decoration: none;
}

/* line 15, ../sass/includes/_buttons.scss */
.button--small,
.button--medium,
.button--big {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  color: white;
  line-height: normal;
  font-weight: 400;
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2), inset 0px -1px 0px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}

/* line 34, ../sass/includes/_buttons.scss */
.button--small {
  font-size: 13px;
  font-size: 0.8125rem;
  padding: 5px 17px;
  padding: 0.3125rem 1.0625rem;
}

/* line 40, ../sass/includes/_buttons.scss */
.button--medium {
  font-size: 16px;
  font-size: 1rem;
  padding: 6px 17px;
  padding: 0.375rem 1.0625rem;
}

/* line 46, ../sass/includes/_buttons.scss */
.button--big {
  font-size: 20px;
  font-size: 1.25rem;
  padding: 7px 17px;
  padding: 0.4375rem 1.0625rem;
}

/* line 52, ../sass/includes/_buttons.scss */
.button--small.no-bg {
  padding: 3px 17px 3px 17px;
  padding: 0.1875rem 1.0625rem 0.1875rem 1.0625rem;
}

/* line 57, ../sass/includes/_buttons.scss */
.button--medium.no-bg {
  padding: 4px 17px 4px 17px;
  padding: 0.25rem 1.0625rem 0.25rem 1.0625rem;
}

/* line 62, ../sass/includes/_buttons.scss */
.button--big.no-bg {
  padding: 5px 17px 5px 17px;
  padding: 0.3125rem 1.0625rem 0.3125rem 1.0625rem;
}

/* line 69, ../sass/includes/_buttons.scss */
.button--small.no-bg,
.button--medium.no-bg,
.button--big.no-bg {
  border: 2px solid #a2a2a2;
  border: 0.15rem solid #a2a2a2;
  color: #464646;
  text-decoration: none;
  font-weight: 300;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: pointer;
}

/* line 83, ../sass/includes/_buttons.scss */
.button--small.no-bg:hover,
.button--medium.no-bg:hover,
.button--big.no-bg:hover {
  color: black;
}

/* line 93, ../sass/includes/_buttons.scss */
.button--small.no-bg .text,
.button--small.no-bg input,
.button--medium.no-bg .text,
.button--medium.no-bg input,
.button--big.no-bg .text,
.button--big.no-bg input {
  color: #464646;
  text-decoration: none;
}

/* line 100, ../sass/includes/_buttons.scss */
.button--small.link,
.button--medium.link,
.button--big.link {
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  color: white;
  font-weight: 400;
}

/* line 110, ../sass/includes/_buttons.scss */
.button--small.link:hover,
.button--medium.link:hover,
.button--big.link:hover {
  color: #464646;
}

/* line 114, ../sass/includes/_buttons.scss */
.button--small.link .text, .button--medium.link .text, .button--big.link .text {
  color: white;
  text-decoration: none;
}

/* line 119, ../sass/includes/_buttons.scss */
.button--small .text, .button--medium .text, .button--big .text {
  background: none;
  border: none;
  padding: 0;
  color: #464646;
  right: 0;
  position: relative;
  font-weight: 300;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

/* line 134, ../sass/includes/_buttons.scss */
.button--small.no-bg .arrow, .button--medium.no-bg .arrow, .button--big.no-bg .arrow {
  color: #464646;
}

/* line 138, ../sass/includes/_buttons.scss */
.button--small input, .button--medium input, .button--big input {
  background: none;
  border: none;
  padding: 0;
  color: white;
  right: 0;
  position: relative;
  font-weight: 100;
  font-size: inherit;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

/* line 154, ../sass/includes/_buttons.scss */
.button--small.right span.arrow {
  margin-top: -7px;
  margin-top: -0.45rem;
  right: 10px;
  right: 0.6rem;
}

/* line 161, ../sass/includes/_buttons.scss */
.button--medium.right span.arrow {
  margin-top: -10px;
  margin-top: -0.6rem;
  right: 10px;
  right: 0.6rem;
}

/* line 168, ../sass/includes/_buttons.scss */
.button--big.right span.arrow {
  margin-top: -11px;
  margin-top: -0.7rem;
  right: 10px;
  right: 0.6rem;
}

/* line 175, ../sass/includes/_buttons.scss */
.button--small.left span.arrow {
  margin-top: -8px;
  margin-top: -0.5rem;
  left: 10px;
  left: 0.6rem;
}

/* line 182, ../sass/includes/_buttons.scss */
.button--small.left span.arrow {
  margin-top: -10px;
  margin-top: -0.6rem;
  left: 10px;
  left: 0.6rem;
}

/* line 189, ../sass/includes/_buttons.scss */
.button--big.left span.arrow {
  margin-top: -11px;
  margin-top: -0.7rem;
  left: 10px;
  left: 0.6rem;
}

/* line 196, ../sass/includes/_buttons.scss */
.button--small span.arrow, .button--medium span.arrow, .button--big span.arrow {
  position: absolute;
  top: 50%;
  opacity: 0;
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  -ms-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
}

/* line 209, ../sass/includes/_buttons.scss */
input.button--small,
input.button--medium,
input.button--big {
  border: none;
  font-weight: 400;
}

/* line 214, ../sass/includes/_buttons.scss */
.button--small:hover span.arrow, .button--medium:hover span.arrow, .button--big:hover span.arrow {
  opacity: 1;
  color: white;
}

/* line 219, ../sass/includes/_buttons.scss */
.button--small.no-bg:hover span.arrow, .button--medium.no-bg:hover span.arrow, .button--big.no-bg:hover span.arrow {
  opacity: 1;
  color: black;
}

/* line 224, ../sass/includes/_buttons.scss */
.button--small.right:hover input, .button--small.right:hover span.text {
  right: 5px;
  right: 0.3rem;
}

/* line 228, ../sass/includes/_buttons.scss */
.button--medium.right:hover input, .button--medium.right:hover span.text {
  right: 6px;
  right: 0.4rem;
}

/* line 232, ../sass/includes/_buttons.scss */
.button--big.right:hover input, .button--big.right:hover span.text {
  right: 8px;
  right: 0.5rem;
}

/* line 236, ../sass/includes/_buttons.scss */
.button--small.left:hover input, .button--small.left:hover span.text {
  left: 5px;
  left: 0.3rem;
}

/* line 240, ../sass/includes/_buttons.scss */
.button--medium.left:hover input, .button--medium.left:hover span.text {
  left: 6px;
  left: 0.4rem;
}

/* line 244, ../sass/includes/_buttons.scss */
.button--big.left:hover input, .button--big.left:hover span.text {
  left: 8px;
  left: 0.5rem;
}

/* line 249, ../sass/includes/_buttons.scss */
.button--small.no-bg:hover .text, .button--medium.no-bg:hover .text, .button--big.no-bg:hover .text {
  color: black;
}

/* line 252, ../sass/includes/_buttons.scss */
.button--small.link:hover .text, .button--medium.link:hover .text, .button--big.link:hover .text {
  color: white;
}

/* line 256, ../sass/includes/_buttons.scss */
.button--small.select:hover, .button--medium.select:hover, .button--big.select:hover {
  color: white;
}

/* line 260, ../sass/includes/_buttons.scss */
.button--small.masterBackgroundColor:active, .button--medium.masterBackgroundColor:active, .button--big.masterBackgroundColor:active {
  border-top: 1px solid rgba(100, 100, 100, 0.4);
  border-top: 0.1rem solid rgba(100, 100, 100, 0.4);
  padding-top: 5px;
  padding-top: 0.3125rem;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* line 270, ../sass/includes/_buttons.scss */
.button--small.select.active, .button--medium.select.active, .button--big.select.active {
  border-top: 1px solid rgba(100, 100, 100, 0.4);
  border-top: 0.1rem solid rgba(100, 100, 100, 0.4);
  padding-top: 5px;
  padding-top: 0.3125rem;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* line 280, ../sass/includes/_buttons.scss */
.instyler.dropdown {
  display: inline-block;
  cursor: pointer;
  border-width: 0.15rem;
  border-style: solid;
  line-height: 1.85rem;
  position: relative;
  text-align: left;
  z-index: 2;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}

/* line 294, ../sass/includes/_buttons.scss */
.instyler.dropdown > span {
  display: inline-block;
  position: relative;
  z-index: 2;
  left: 0;
  top: 0;
  color: black;
  background-color: white;
  padding-left: 8px;
  padding-left: 0.5rem;
  font-size: 16px;
  font-size: 1rem;
}

/* line 307, ../sass/includes/_buttons.scss */
.instyler.dropdown > span.arrow {
  float: right;
  display: block;
  padding-right: 8px;
  padding-right: 0.5rem;
  padding-top: 6px;
  padding-top: 0.4rem;
}

/* line 318, ../sass/includes/_buttons.scss */
.instyler.dropdown .dropdown__list {
  position: absolute;
  top: 100%;
  left: -2px;
  right: -2px;
  margin-bottom: 0px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-width: 2px;
  border-top-width: 1px;
  border-style: solid;
  border-top-color: #e6e6e6;
  z-index: 1;
  display: block;
  background-color: white;
  max-height: 20rem;
  height: auto;
  width: auto;
  overflow: hidden;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

/* line 343, ../sass/includes/_buttons.scss */
.instyler.dropdown .dropdown__list.is-hidden {
  max-height: 0rem;
  display: block;
  visibility: visible;
}

/* line 348, ../sass/includes/_buttons.scss */
.instyler.dropdown .dropdown__list li {
  padding-left: 8px;
  padding-left: 0.5rem;
  display: block;
  width: 100%;
}

/* line 355, ../sass/includes/_buttons.scss */
.instyler.dropdown .dropdown__list li:hover {
  background-color: #fafafa;
}

/* line 359, ../sass/includes/_buttons.scss */
.instyler.checklist {
  display: inline;
  position: relative;
}

/* line 364, ../sass/includes/_buttons.scss */
.instyler.checklist .checkbox {
  opacity: 0;
  position: relative;
  z-index: 2;
  cursor: pointer;
  width: 18px;
  height: 18px;
  top: 1px;
}

/* line 374, ../sass/includes/_buttons.scss */
.instyler.checklist .layer {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  width: 18px;
  height: 18px;
  border: 1px solid #d2d2d2;
}

/* line 383, ../sass/includes/_buttons.scss */
.instyler.checklist .checked-layer {
  position: absolute;
  top: 2px;
  left: 2px;
  font-size: 12px;
}

/* line 389, ../sass/includes/_buttons.scss */
.instyler.checklist .checked-layer.is-hidden {
  display: none;
}

/* line 393, ../sass/includes/_buttons.scss */
.instyler.checklist .label {
  margin-left: 6px;
  cursor: pointer;
}

/* line 398, ../sass/includes/_buttons.scss */
.instyler.radiolist {
  display: inline;
  position: relative;
}

/* line 402, ../sass/includes/_buttons.scss */
.instyler.radiolist .brother {
  display: none;
}

/* line 405, ../sass/includes/_buttons.scss */
.instyler.radiolist.checked .brother {
  display: block;
  margin-left: 24px;
  margin-left: 1.5rem;
  margin-right: 24px;
  margin-right: 1.5rem;
  margin-bottom: -16px;
  margin-bottom: -1rem;
}

/* line 414, ../sass/includes/_buttons.scss */
.instyler.radiolist .radio-button {
  opacity: 0;
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* line 421, ../sass/includes/_buttons.scss */
.instyler.radiolist .layer {
  position: absolute;
  top: 2px;
  left: 0px;
  z-index: 1;
  width: 18px;
  height: 18px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #d2d2d2;
}

/* line 434, ../sass/includes/_buttons.scss */
.instyler.radiolist .checked-layer {
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 1;
  width: 6px;
  height: 6px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

/* line 446, ../sass/includes/_buttons.scss */
.instyler.radiolist .checked-layer.is-hidden {
  display: none;
}

/* line 450, ../sass/includes/_buttons.scss */
.instyler.radiolist .label {
  margin-left: 6px;
  cursor: pointer;
}

/* ================================================================== */
/* errors */
/* line 1, ../sass/includes/_errors.scss */
.errors .icon:before {
  content: "\e60a";
  font-family: 'icomoon';
  color: black;
}

/* line 7, ../sass/includes/_errors.scss */
.errors {
  display: table;
  border: 1px solid #e6e6e6;
  border: 0.1rem solid #e6e6e6;
  margin-right: 30px;
  margin-top: 20px;
  margin-bottom: 20px;
}

/* line 16, ../sass/includes/_errors.scss */
.errors--yellow {
  background-color: #ffffd4;
  width: 90px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  border-right: 1px solid #e6e6e6;
  border-right: 0.1rem solid #e6e6e6;
}

/* line 26, ../sass/includes/_errors.scss */
.errors--container {
  display: table-cell;
  vertical-align: middle;
  font-size: 14px;
  font-size: 0.875rem;
  padding: 20px;
  color: black;
}
